/* override default stylesheet
*/
#contentbox {
  padding-top: 0;
  margin-top: 0;
  }

/* stylesheet for gallery
   (may be overridden by INI file)
*/
IMG {
  vertical-align: bottom;
  }
A > IMG {
  border: none;
  }
#disp {
  width: 89%;
  float: left;
  }
#disp H1 {
  clear: both;
  font-weight: normal;
  text-align: left;
  padding: 0;
/*  padding: 2ex 0 0 0.5em; */
  }
#disp HR {
  color: #666666;
  background-color: #666666;
  width: 96%;
  position: relative;
  top: -1ex;
  }
#menu {
  position: fixed;
  top: 12ex;
  right: 0px;
  width: 10%;
  text-align: left;
  float: right;
  }
#menu A {
  font-weight: bold;
  }
#menu UL {
  padding: 0;
  margin-left: 0px;
  }
#menu UL > LI {
  list-style-type: none;
  padding: 0.5ex;
  margin: 0px;  /* another Opera 7 bugfix */
  }
/* used for free layout */
.imazhelst {
  text-align: left;
  margin: 0 auto;
  }
/* used for columnar layout */
.imazhetbl {
  margin: 0 auto;
  }
.imazhe {
  text-align: center;
  padding: 1ex;
  border: 1px solid #666666;
  border-radius: 6px;
  margin: 1ex;
  }
.imazhe:hover {
  background-color: #7F7F7F;
  }
.tnprev {
  padding: 0;
  width: 160px;
/* horizontally centre "tnprev" inside "imazhe" */
  text-align: center;
  margin: 0 auto;
  }
.tnbox {
  width: 160px;
  height: 160px;
/* trick CSS2 into vertically centering "tnbox" inside "tnprev" */
  display: table-cell;
  vertical-align: middle;
  }
.tn {
  }
.tntext {
  color: #000000;
  }
